> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kosli.com/llms.txt
> Use this file to discover all available pages before exploring further.

<AgentInstructions>

## Submitting Feedback

If you encounter incorrect, outdated, or confusing documentation on this page, submit feedback:

POST https://docs.kosli.com/feedback

```json
{
  "path": "/api-reference/organizations/delete-environment-notification",
  "feedback": "Description of the issue"
}
```

Only submit feedback when you have something specific and actionable to report.

</AgentInstructions>

# Delete environment notification

> Delete a specific environments-notification for an org.



## OpenAPI

````yaml https://app.kosli.com/api/v2/openapi.json delete /organizations/{org}/environments_notifications/{notification_number}
openapi: 3.1.0
info:
  title: Kosli API
  summary: The API for communicating with Kosli
  description: >

    # Authentication 


    When making requests against Kosli API, you can authenticate your requests
    using a bearer token. 

    Set the bearer token in the request Authorization header to a valid API
    key. 

    API Keys can be personal or for service accounts. Check the [service
    accounts
    documentation](https://docs.kosli.com/getting_started/service-accounts/) for
    details. 


    ## Curl example


    ```shell

    curl -H "Authorization: Bearer <<your-api-key>>"
    https://app.kosli.com/api/v2/environments/<<your-org-name>>

    ```
  version: '2.0'
servers:
  - url: https://app.kosli.com/api/v2
    description: EU
  - url: https://app.us.kosli.com/api/v2
    description: US
security:
  - HTTPBearer: []
paths:
  /organizations/{org}/environments_notifications/{notification_number}:
    delete:
      tags:
        - Organizations
      summary: Delete environment notification
      description: Delete a specific environments-notification for an org.
      operationId: >-
        delete_environment_notification_organizations__org__environments_notifications__notification_number__delete
      parameters:
        - name: notification_number
          in: path
          required: true
          schema:
            type: integer
            title: Notification Number
        - name: org
          in: path
          required: true
          schema:
            type: string
            title: Org
      responses:
        '200':
          description: Successfully deleted environments notification.
          content:
            application/json:
              schema:
                type: string
                title: >-
                  Response Delete Environment Notification Organizations  Org 
                  Environments Notifications  Notification Number  Delete
        '404':
          description: Notification Not Found
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/fastapi_app__errors__NotFoundResponse___locals___NotFoundResponseModel__33
      security:
        - HTTPBearer: []
        - HTTPBasic: []
components:
  schemas:
    fastapi_app__errors__NotFoundResponse___locals___NotFoundResponseModel__33:
      properties:
        message:
          type: string
          title: Message
          description: Error message
        errors:
          anyOf:
            - additionalProperties:
                type: string
              type: object
            - type: 'null'
          title: Errors
          description: Validation errors by field
      type: object
      required:
        - message
      title: NotFoundResponseModel
      description: Action not found
      examples:
        - message: Action not found
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````